<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Internet" mcc="436" mnc="03" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="MMS" mcc="436" mnc="03" apn="mms" user="" server="" password="" proxy="" port="" mmsproxy="192.168.2.13" mmsport="8080" mmsc="http://mmsc:8002/" type="mms"/>
  <apn carrier="MEGAFON XCAP APN" mcc="436" mnc="03" apn="XCAP" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IP"/>
</apns>
